package api

import (
	"github.com/gin-gonic/gin"
)

func AddRouter(group *gin.RouterGroup) {
	// group.Use(middleware.JWTAuth(configs.ConfigGlobal.IdentityKey))
	group.POST("/call-dial/dial", dialExtension)          // pbx 或 vtiger 点击拨号
	group.POST("/call-dial/zoho-dial", zohoDialExtension) // zoho 点击拨号
	group.POST("/call-dial/hangup", dialHangup)
}
